.version.page_5_abstract_images /* version checker */
{
	color: #000012;
	background-color: #56C4CC;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1646px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 60px;
	width: 0.01px;
}

#pu370
{
	width: 0.01px;
	margin-left: 25px;
}

#u370
{
	z-index: 48;
	width: 98px;
	margin-right: -10000px;
}

#pu104-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 311px;
}

#u104-4
{
	z-index: 20;
}

#u646-5
{
	z-index: 67;
	width: 520px;
	min-height: 36px;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	margin-left: 54px;
	margin-top: 7px;
	position: relative;
}

#u646-3
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u646-2
{
	color: #FFFFFF;
}

#ppu98-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#pu98-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
}

#u98-5
{
	z-index: 2;
	width: 97px;
	min-height: 39px;
	margin-left: 6px;
}

#u99-5
{
	z-index: 7;
	width: 97px;
	min-height: 39px;
	margin-top: 27px;
}

#u100-5
{
	z-index: 12;
	width: 97px;
	min-height: 39px;
	margin-top: 31px;
}

#u282-11
{
	z-index: 37;
	width: 95px;
	min-height: 56px;
	margin-left: 2px;
	margin-top: 23px;
}

#u637-6
{
	z-index: 61;
	width: 95px;
	min-height: 49px;
	margin-left: 2px;
	margin-top: 24px;
}

#u462-5
{
	z-index: 56;
	width: 97px;
	min-height: 32px;
	margin-top: 23px;
}

#u273-3
{
	z-index: 34;
	width: 19px;
	min-height: 194px;
	margin-right: -10000px;
	left: 1105px;
}

#u691
{
	z-index: 72;
	width: 449px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 159px;
}

#u853
{
	z-index: 74;
	width: 463px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 771px;
}

#pu101-3
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 12px;
}

#u101-3
{
	z-index: 17;
	width: 1px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 69px;
}

#u702
{
	z-index: 76;
	width: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 191px;
}

#u702_img
{
	padding-right: 1px;
}

#u707
{
	z-index: 78;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#pu722
{
	width: 0.01px;
	margin-left: 186px;
	margin-top: 8px;
}

#u722
{
	z-index: 84;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u727
{
	z-index: 86;
	width: 448px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 623px;
}

#pu762
{
	width: 0.01px;
	margin-left: 186px;
	margin-top: 20px;
}

#u762
{
	z-index: 100;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u787
{
	z-index: 110;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#pu797
{
	width: 0.01px;
	margin-left: 187px;
	margin-top: 8px;
}

#u797
{
	z-index: 114;
	width: 443px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u802
{
	z-index: 116;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u812
{
	z-index: 120;
	width: 448px;
	background-color: transparent;
	margin-left: 810px;
	margin-top: 8px;
	position: relative;
}

#pu717
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 16px;
}

#u717
{
	z-index: 82;
	width: 608px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u712
{
	z-index: 80;
	width: 603px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 756px;
}

#u732
{
	z-index: 88;
	width: 608px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u737
{
	z-index: 90;
	width: 601px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 756px;
}

#pu732,#pu742
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 10px;
}

#u742
{
	z-index: 92;
	width: 609px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u767
{
	z-index: 102;
	width: 597px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#pu772
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 9px;
}

#u772
{
	z-index: 104;
	width: 607px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u777
{
	z-index: 106;
	width: 617px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 746px;
}

#pu782
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 4px;
}

#u782
{
	z-index: 108;
	width: 613px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u792
{
	z-index: 112;
	width: 609px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 749px;
}

#pu807
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 8px;
}

#u807
{
	z-index: 118;
	width: 608px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u817
{
	z-index: 122;
	width: 608px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u868
{
	z-index: 124;
	width: 576px;
	background-color: transparent;
	margin-left: 357px;
	margin-top: 685px;
	position: relative;
}

#u752
{
	z-index: 96;
	width: 449px;
	background-color: transparent;
	margin-left: 182px;
	top: -4516px;
	margin-bottom: -598px;
	position: relative;
}

#pu747
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -1101px;
}

#u747
{
	z-index: 94;
	width: 608px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u757
{
	z-index: 98;
	width: 609px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 744px;
}

#pu108-10
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 100px;
}

#u108-10
{
	z-index: 24;
	margin-right: -10000px;
}

#u382-6
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 29px;
	left: 628px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

